%MRDIVIDE   Overloaded operator for a/b.

% (C) Copyright 1999-2000               Pattern Recognition Group
%     All rights reserved               Faculty of Applied Physics
%                                       Delft University of Technology
%                                       Lorentzweg 1
%                                       2628 CJ Delft
%                                       The Netherlands
%
% Cris Luengo, July 2000.

function out = mrdivide(in1,in2)
try
   out = compute2('rdivide',in1,in2);
catch
   error(di_firsterr)
end
